Loading...
Searching...
No Matches
gx_gui::GxHBox Class Reference

`#include <gx_main_boxes.h>`

Inheritance diagram for gx_gui::GxHBox:

## Public Member Functions

| GxHBox ()
| ~GxHBox ()

## Public Attributes

Gtk::Label | m_label

## Detailed Description

Definition at line 78 of file gx_main_boxes.h.

## Constructor & Destructor Documentation

## GxHBox()

gx_gui::GxHBox::GxHBox | ( |  | ) |

inline

Definition at line 81 of file gx_main_boxes.h.

## ~GxHBox()

gx_gui::GxHBox::~GxHBox | ( |  | ) |

inline

Definition at line 82 of file gx_main_boxes.h.

## Member Data Documentation

## m_label

Gtk::Label gx_gui::GxHBox::m_label

Definition at line 80 of file gx_main_boxes.h.

Referenced by GxHBox().

The documentation for this class was generated from the following file:

- src/headers/gx_main_boxes.h